/* Start Viewport desktop */
#mymenu_11570343 { top:40px; left:0px; width:960px; height:25px; z-index:101; }
#body-content { height:817px; }
body { background-color:#000000; }
#video_1 { top:457px; left:145px; width:640px; height:360px; z-index:103; }
#DIV_3 { top:63px; left:145px; width:640px; height:360px; z-index:106; }
/* End Viewport desktop */
